<?
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = '../../index.php';
		</script>
		<?php 
		exit();
		}
$id_empresa = $_SESSION['ss_empresa'];
$id_user = $_SESSION['ss_user'];
$id_autoriza=80;

define("VAL",$id_user);
include("../../conex.php");
include("../../autoriza.php");


include("../../conexion/class-sb-conexion.php");
include("../conexion/sb_coneccion_seguridad.php")
//$sucursal_global=0;
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Remuneracion</title>
<script type="text/javascript" src="../funciones/joda-func.js"></script> 
<style type="text/css">
<!--
.Estilo1 {
font-size: 14px;
color:#21426B;


}
-->
</style>
<style >
.tab_remu {
width:100%;
height:50px;
background: ThreeDFace;
border: 0px solid #21426B;
 
}
.tab_remu_titulos {
width:100%;
height:20px;
border: 0px solid #21426B;
font-size:14px;
font-weight:bold;
}

.tab_remu_det {
width:100%;
height:330px;
border: 0px solid #21426B;
}

.Tab {
      float:left;
      
      
 }
.Tab ul {
	margin:0;
	padding:0px 0px 0px 0px;
	list-style:none;
	text-align:right;
	
	
}
.Tab li {
      display:inline;
	  
	  
      margin:0;
      padding:0;
	  
}
.Tab a {
     
      margin:0;
      padding:0 0 0 0px;
      text-decoration:none;
	  color:#21426B;
	  font-size:14px;
	  font-weight:bold;
	  text-align:right;
	  
	  
	  background:url(../imagenes/hlevel_round.gif) no-repeat left top;

	  
}
.Tab a span {
      float:right;
      display:block;
      padding:0px 0px 0px 0px;
	  background:url() no-repeat right top;
	  text-align:center;
      
}
.Tab a span {float:none;}
.Tab a:hover span { color:#FF0000; }
.Tab a:hover {background-position:0% -42px; }
.Tab a:hover span {background-position:100% -42px;}

.t span { color:#21426B; }

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:#F0F4FF;
}

a {text-decoration: none;} 
a:hover {text-decoration: underline;} 

</style>
<script >
function marcar(obj){
//alert("jorgegegeg");
   //alert(obj);
     document.getElementById('menu1').style.color='#21426B';
	 document.getElementById('menu2').style.color='#21426B';
	 document.getElementById('menu4').style.color='#21426B';
	 var tabla = document.getElementById(obj);
         tabla.style.color='#FF0000';
	//alert("tb_remuneracion_menu.php?menu='"+obj+"'");
	carga_link("tb_remuneracion_menu.php?menu="+obj,"tab_remu");	 
	//sdocument.getElementById('tab_remu').innerHTML=file_get_contents("tb_remuneracion_menu.php?menu="+obj);	 
}
</script>
<link href="../style/joda-estilo.css" rel="stylesheet" type="text/css" />

<link type="text/css" rel="stylesheet" href="../mant_maestros/src/css/jscal2.css" />
<link type="text/css" rel="stylesheet" href="../mant_maestros/src/css/border-radius.css" />
<link id="skin-win2k" title="Win 2K" type="text/css" rel="alternate stylesheet" href="../mant_maestros/src/css/win2k/win2k.css" />
<link id="skin-steel" title="Steel" type="text/css" rel="alternate stylesheet" href="../mant_maestros/src/css/steel/steel.css" />
<link id="skin-gold" title="Gold" type="text/css" rel="alternate stylesheet" href="../mant_maestros/src/css/gold/gold.css" />
<link id="skin-matrix" title="Matrix" type="text/css" rel="alternate stylesheet" href="../mant_maestros/src/css/matrix/matrix.css" />
<link id="skinhelper-compact" type="text/css" rel="alternate stylesheet" href="../mant_maestros/src/css/reduce-spacing.css" />
<script src="../mant_maestros/src/js/jscal2.js"></script>
<script src="../mant_maestros/src/js/lang/es.js"></script>


<script type="text/javascript" src="../script/joda-lib.js"></script> 
</head>
<body   > 
<style>
	#header {
    float:right ;
    width:100%;
    background:#DAE0D2 url("imagenes/bg.gif")
      repeat-x bottom;
    font-size:93%;
    line-height:normal;
    }
	
	#header ul {
    margin:0;
    padding:10px 10px 0;
    list-style:none;
    }
 	
	#header li {
    float:right;
	display:inline;
	background:url(../imagenes/left.gif) no-repeat left  top;
    margin:0;
	padding:0 0 0 9px;
    }
	
	#header a {
	display:block;
	background:url(../imagenes/right.gif)  no-repeat right top;
    padding:5px 15px 4px 6px;
	text-decoration:none;
    font-weight:bold;
    color:#765;
	 text-decoration:none;

    }
	
	#header .current {
    background-image:url("../imagenes/left_on.gif");
    }
  	
	#header .current a {
    background-image:url("../imagenes/right_on.gif");
	color:#333;
	padding-bottom:5px;
	text-decoration:none;
	outline: none; 
    }
	   
 

</style>
<script >
function marcar2(obj){
   switch(obj)
	{
	case "m4":
		document.getElementById('m4').className='current';
		document.getElementById('m2').className='';
 		document.getElementById('m3').className='';
	break;
	case "m2":
		document.getElementById('m3').className='';
 		document.getElementById('m4').className='';
		document.getElementById('m2').className='current';
	break;
	case "m3":
		document.getElementById('m2').className='';
 		document.getElementById('m4').className='';
		document.getElementById('m3').className='current';
	break;
	}
	carga_link("tb_remuneracion_menu.php?menu="+obj,"tab_remu_titulos");	 
}
</script>

<div id="header">
    <ul>
    <div align="center">
    <form name="form33" action="../seguridad/carga_variables.php" target="carga" >
    SB &nbsp;&nbsp;
     	EMPRESA :
        <?
		$db = new sb_mysql();
		$db->proceso($empresa_global);
		$sql="select 
		  		Nombre
			FROM empresa
		  	where id='".$empresa_global."'";   
		$consulta = $db->consulta_free($sql);
		$resultados = $db->sb_array($consulta);	        
		 
		?> <?=$resultados['Nombre'];?>
        &nbsp;&nbsp;SUCURSAL :&nbsp;&nbsp;
        <?
		//$db = new sb_mysql();
		$sql="select 
		  		Codigo_Sucursal,
				Nombre_Sucursal
		  	FROM sb_sucursal_lista 
			where Activo_Sucursal='S'
			and Codigo_Empresa_Sucursal='".$empresa_global."'
		  	order  by Nombre_Sucursal asc
		  	 ";
	//echo $sql;		    
	$consulta = $db->consulta_free($sql);
	$num = mysqli_num_rows($consulta);
	//echo "|".$num."|";
	$filas=0;
	
	//if($num>0){
	?>
    
    <select id="Codigo_Sucursal" name="Codigo_Sucursal"  onchange="document.form33.submit();">
	<option value="0" >Seleccione</option>
	<?
	while($resultados = $db->sb_array($consulta)){   
		 $filas++;
		 ?>
         <option value="<?=$resultados['Codigo_Sucursal']?>">
         	&nbsp;<?=$resultados['Nombre_Sucursal']?>&nbsp;
         </option>
         <? 
		}	 
		?>
		</select>
        <?
     //} //else{
		/*
		// $resultados = $db->sb_array($consulta);
		 echo $resultados['Nombre_Sucursal'];
		 
		 //session_start();
		//$_SESSION['sucursal_global']=$Codigo_Sucursal;
		 ?>
         <input name="Codigo_Sucursal" type="hidden" 
          value="<?=$resultados['Codigo_Sucursal']?>"  />
		 <script>
		 document.form33.submit();
         </script><?
		
		}
		*/
		?>
      <?
      if($db->ver==1){
	  	echo "PROCESO&nbsp;:&nbsp;".$db->mes_actual." - ".$db->ano_actual."&nbsp;&nbsp;(VER)";
	  }else{
	  	if($db->modificacion==1){
			echo "PROCESO&nbsp;:&nbsp;".$db->mes_actual." - ".$db->ano_actual."&nbsp;&nbsp;(MODIFICACION)";
	  	}else{
			echo "PROCESO&nbsp;:&nbsp;".$db->mes_actual." - ".$db->ano_actual."&nbsp;&nbsp;(EN CURSO)";	
		}
	  }
	  ?>
	    
      <iframe name="carga" width="0" height="0"></iframe>
      <li id=m4  >
      	<a href="javascript:marcar2('m4');">Reportes</a>
      </li>
      <li id=m3 >
      	<a href="javascript:marcar2('m3');">Remuneracion</a>
      </li>
      <li id=m2 class="current" >
      	<a href="javascript:marcar2('m2');">Movimientos</a>
      </li>
      
      </form> 
   </div>
    </ul>
   </div>
<fieldset >
<div id="tab_remu_titulos" class="tab_remu_titulos" >

</div>
</fieldset>  
<div id="tab_remu_det" class="tab_remu_det"  >
</div>
<script>
carga_link("tb_remuneracion_menu.php?menu=m2","tab_remu_titulos");
function prueba(){
alert("hola");
}

function Datos(campo,indice,obj){
//alert(campo);
switch(indice) 
{ 
case "1": 
if(campo>30){
alert("Erro:El valor debe ser menos 30");
obj.focus();
obj.select();
return false;
} 
break; 
default: 
}; 

}






function calendario1(){
       new Calendar({
                          inputField: "fecha_inicio",
                          dateFormat: "%Y-%m-%d",
                          trigger: "fecha_inicio",
                          bottomBar: false,
                          onSelect: function() {
                          var date = Calendar.intToDate(this.selection.get());
                          this.hide();
                        }
                  });
}
function calendario2(){
       new Calendar({
                          inputField: "fecha_termino",
                          dateFormat: "%Y-%m-%d",
                          trigger: "fecha_termino",
                          bottomBar: false,
                          onSelect: function() {
                                  var date = Calendar.intToDate(this.selection.get());
                                  this.hide();
                          }
                  });
}

function calendario3(){
       new Calendar({
                          inputField: "fecha_finiquito",
                          dateFormat: "%Y-%m-%d",
                          trigger: "fecha_finiquito",
                          bottomBar: false,
                          onSelect: function() {
                                  var date = Calendar.intToDate(this.selection.get());
                                  this.hide();
                          }
                  });
}



</script>
</body>
</html>
